<!DOCTYPE html>
	<html>
		<head>
			<meta charset="utf-8">
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<title></title>
		</head>
	<body>
		<p>Session 19 - ES6 Updates</p>
		<script src="script.js"></script>
	</body>
</html>